@charset "utf-8";
/* CSS Document */

body{
	font-family:'Open Sans', Verdana, Geneva, sans-serif;
	font-size:14px;
	background-color:#FAFAFA;
}
header{
	background-color:white;
}
h1{
	color:#006983;
	text-align:center;
}
legend {
	background-color:#006983;
	color:white;
	letter-spacing:3px;
}
fieldset{
	background-color:white;
	color:#006983;
	border: 1px solid #006983;
}

#layout{
	width:60%;
	margin-left:auto;
	margin-right:auto;
}
input[type=text]{
	width:15%;
	height:20px;
}
select {
	width:20%;
	height:20px;
	margin-left:20px;
}

input[type=radio]{
	margin-left: 20px;
	margin-right:10px;
	accent-color:#006983;
	margin-bottom:10px;
}
input[type=submit]{
	background-color:#F4587A;
	border:none;
	color:white;
	padding:10px 24px;
	font-size:16px;
	margin: 4px 2px;
	cursor:pointer;
	margin-left:20px;
	border-radius:10px;
}

.adjust{
	display:inline-block;
	width:30%;
	margin-right:20px;
}

.text{
	margin-left:22px;
	margin-right:12px;
}

.adjust2{
	margin-left:20px;
}



